@import "solidify-frontend/lib/core/scss/override/material-override";
@import "abstracts/abstracts";

@mixin dlcm-material-override {
  .mat-form-field-suffix {
    .button-suffix {
      bottom: 7px;
    }
  }
}
